# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: vladimir+onebutton@sjinks.org.ua\n"
"POT-Creation-Date: 2009-02-07 12:32+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../onebutton.php:291
msgid "Add to Social Bookmarks"
msgstr ""

#: ../onebutton.php:353 ../onebutton.php:363 ../onebutton.php:366
#: ../onebutton.php:480 ../onebutton.php:483
msgid "Add to Bookmarks"
msgstr ""

#: ../onebutton.php:412 ../onebutton.php:413
msgid "OneButton Settings"
msgstr ""

#: ../onebutton.php:412
msgid "OneButton"
msgstr ""

#: ../onebutton.php:413
msgid "Settings"
msgstr ""

#: ../onebutton.php:414 ../services.php:19
msgid "Bookmark Services"
msgstr ""

#: ../onebutton.php:414
msgid "Services"
msgstr ""

#: ../options.php:13
msgid "OneButton Configuration"
msgstr ""

#: ../options.php:17 ../services.php:25
msgid "The settings have been successfully updated"
msgstr ""

#: ../options.php:25
msgid "Enable OneButton"
msgstr ""

#: ../options.php:27 ../options.php:34 ../options.php:41 ../options.php:48
#: ../options.php:55 ../options.php:62 ../services.php:50
msgid "Yes"
msgstr ""

#: ../options.php:28 ../options.php:34 ../options.php:35 ../options.php:42
#: ../options.php:49 ../options.php:56 ../options.php:63 ../services.php:51
msgid "No"
msgstr ""

#: ../options.php:32
msgid "Add <code>nofollow</code> to the links"
msgstr ""

#: ../options.php:39
msgid "Add <code>target=_blank</code> to the links"
msgstr ""

#: ../options.php:46
msgid "Show OneButton only for full posts and pages"
msgstr ""

#: ../options.php:53
msgid "Show bookmark services' icons"
msgstr ""

#: ../options.php:60
msgid "Use JavaScript to create OneButton"
msgstr ""

#: ../options.php:67
msgid "OneButton activation method"
msgstr ""

#: ../options.php:69
msgid "Hover"
msgstr ""

#: ../options.php:70
msgid "Click"
msgstr ""

#: ../options.php:77 ../services.php:60
msgid "Update Options"
msgstr ""

#: ../services.php:27
msgid "Default service settings have been restored"
msgstr ""

#: ../services.php:37
msgid "Service"
msgstr ""

#: ../services.php:38
msgid "CSS ID"
msgstr ""

#: ../services.php:39
msgid "Enabled"
msgstr ""

#: ../services.php:40
msgid "Sort Order"
msgstr ""

#: ../services.php:41
msgid "URL"
msgstr ""

#: ../services.php:61
msgid "Reset to Defaults"
msgstr ""

#: ../services.php:61
msgid "Are you sure?"
msgstr ""
